* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    font-family: Arial, Helvetica, sans-serif;
}

p {
    font-size: 18px;
    color: #fff;
}

body {
    background-color: #000;
}

h1 {
    color: #d8a984;
    padding-bottom: 1rem;
}

.mb-2 {
    padding-bottom: 2rem;
}

.mt-2 {
    margin-top: 2rem;
}

.text-align-center {
    text-align: center;
}

.container {
    width: 100vw;
    height: 100vh;
}

.container_background {
    background-image: url("background.jpg");
    background-clip: border-box;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover; 
}

.container_logo {
    display: block;
    width: 100%;
    margin: auto;
    text-align: center;
    padding-top: 3rem;
}

.container_content {
    display: flex;
    flex-flow: row wrap;
    justify-content: space-evenly;
    width: 100%;
    height: auto;
}

@media (max-width: 650px) {
    .container_content {
        flex-flow: column;
    }
}

.container_content_texto {
    margin-top: 2rem;
    text-align: center;
    margin-bottom: 2rem;
}

.logo-dortmund-express {
    width: 400px;
}

@media (max-width: 400px) {
    .logo-dortmund-express {
        width: 320px;
    }
}